.eyespy {
    grid-area: eyespy;
    font-family: Bitsumishi, monospace;
    background-color: rgb(161, 161, 161);
    text-shadow: 0 0 2px cyan, 0 0 4px cyan;
}

a.project#eyespy {
    font-family: Bitsumishi, monospace;
    background-color: rgb(161, 161, 161);
    text-shadow: 0 0 2px cyan, 0 0 4px cyan;
    border-color: cyan;
    color: black;
    background-color: rgb(161, 161, 161);
    padding-left: 1.5cqw;
    letter-spacing: 1.5cqw;

    & >span {
        text-align: center;
        user-select: none;
        color: black;
        font-size: 12cqw;
    }

    text-decoration: none;
    transition: text-shadow 0.25s
}
a.project#eyespy:hover {
    text-shadow: 0 0 15px cyan, 0 0 15px cyan;
}